.iconEllipsis{
    height: 40px; 
    width: 40px; 
    background-color: black;
    opacity: 0.7;
    margin-left: 100px; z-index: 10;
}
.container-switch{
    margin: auto; bottom: 0px;
}
.container-toggle{
    height: 45px; width: 500px;
    background-color: #2d3436;
    background-image: linear-gradient(315deg, #2d3436 0%, #d3d3d3 74%);
}
.rowAllPhotos{
  overflow: scroll;overflow-x: hidden;
}
.photo-bg{
    height: 150px; width: 150px;background-color:black; 
}

.allPhotos{
    height: 150px; width: 150px; object-fit: cover; 
}
.album-title{
    background-color: #f0f2f5;
}
.imgAlbum{
    height: 150px; width: 150px;
    background-color:white; object-fit: cover;
}
.imgAlbumContainer{
    height: 150px; width: 150px;
    background-color: rgb(214, 210, 210);
}
.container-albums{
    border-radius: 15px;
    max-height: 300px; overflow: scroll; overflow-x: hidden;
}
.bg-grey-light{
    background-color: rgb(228, 226, 226);
}